<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{258,33,1022,694}</property>
    <property name="Name">[dlgcaixa]</property>
    <property name="Caption">[Operacoes referentes as Locacoes]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.T.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.F.</property>
    <property name="lExitOnEnter">.F.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.F.</property>
    <property name="StyleBorder">[0 - No Border]</property>
    <property name="nBackColor">14870505</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\tela.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.F.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onDlgInit">
    <![CDATA[//skel Variavel zFgEntrandoLocacaoDeTerceiros:=.t.]]>
  </method>
  <part class="buttonex">
    <style>
      <property name="Geometry">{910,585,99,41}</property>
      <property name="Name">[oButtonex5]</property>
      <property name="Caption">[ESC - Sair]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Arial" width="0" height="-15" weight="400"/>
      </property>
      <property name="ToolTip">[Fecha Tela]</property>
      <property name="TabIndex">10</property>
    </style>
    <method name="onClick">
      <![CDATA[keyb_event( 27 )]]>
    </method>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{13,530,524,96}</property>
      <property name="Name">[oGroup3]</property>
      <property name="TextColor">4194304</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">13</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{25,560,233,52}</property>
        <property name="Name">[oButtonex3]</property>
        <property name="Caption">[&amp;6.Devolucao no Balcao]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="ToolTip">
[Cria pedido para ENTRADA de itens trazidos e devolvidos diretamente pelo cliente, sem necessidade de ordem de recolhimento]        </property>
        <property name="TabIndex">3</property>
      </style>
      <method name="onClick">
        <![CDATA[sFgLocacao:=.t.
sFgRetornoLocacao:=.t.
vb_Venda("SE")
sFgRetornoLocacao:=.f.
sFgLocacao:=.f.]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{280,560,243,52}</property>
        <property name="Name">[oButtonex4]</property>
        <property name="Caption">[7. Gerar Ordem de Recolhimento]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="" width="0" height="-15" weight="700"/>
        </property>
        <property name="ToolTip">
[Cadastra pedido de Recolhimento/Devolucao de itens locados em certa obra, em resposta a solicitacao de cliente]        </property>
        <property name="TabIndex">9</property>
      </style>
      <method name="onClick">
        <![CDATA[StartLocacao("init","criar_ordem_devolucao")]]>
      </method>
    </part>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{13,101,524,304}</property>
      <property name="Name">[oGroup4]</property>
      <property name="Caption">[Operacoes com Locacoes]</property>
      <property name="TextColor">4194304</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">14</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{24,128,500,71}</property>
        <property name="Name">[oButtonex1]</property>
        <property name="Caption">[&amp;1 - Digitar pedidos de Locacao]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-32" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Digita pedidos de locacao, ordena recolhimentos, e operacoes gerais no Cadastro de Clientes]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[StartLocacao("init")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{24,308,500,71}</property>
        <property name="Name">[oButtonex10]</property>
        <property name="Caption">[&amp;3 - Controle de Entregas de Locacao]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-32" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Confirma as entregas das locacoes e os retornos ref as ordens de Devolucao, Gera os romaneios de carga ou de viagem, digitaliza recibos de entrega, digitaliza recibos, etc...]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[ExecutaXML("dlgentregas")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{24,218,500,71}</property>
        <property name="Name">[oButtonex2]</property>
        <property name="Caption">[&amp;2 - Despachar pedidos de Locacao]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-32" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Confirma os Pedidos de Locacao, Gerando as NFEs de Remessa ou Retorno, o lancamento das contas a receber, efetua baixas no estoque em casa, etc...]        </property>
        <property name="TabIndex">2</property>
      </style>
      <method name="onClick">
        <![CDATA[StartLocacao('fatura_pedidos')]]>
      </method>
    </part>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{548,101,337,526}</property>
      <property name="Name">[oGroup2]</property>
      <property name="Caption">[Outras]</property>
      <property name="TextColor">4194304</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">14</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{558,132,317,55}</property>
        <property name="Name">[oButtonex6]</property>
        <property name="Caption">[Relacao Geral de Pedidos]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Exibe Pedidos ainda nao Faturados/Confirmados]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[BrowNfePn("SF_PN")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{558,199,317,55}</property>
        <property name="Name">[oButtonex7]</property>
        <property name="Caption">[Relacao Geral de NFE/NFS/NFCs]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Exibe Relacao Geral de NFe, NFc, NFs confirmadas no Sistema]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("SF_FATNF",,"SF_FATNF_LOCACAO")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{558,266,317,55}</property>
        <property name="Name">[oButtonex8]</property>
        <property name="Caption">[Lista de Precos de Locacao]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">[Exibe precos de Locacao]</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("SE_PROD",,"SE_PROD_LOCACAO")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{558,333,317,55}</property>
        <property name="Name">[oButtonex9]</property>
        <property name="Caption">[Agendamentos / Solicitacoes]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Agendamento de Manutencoes ou Solicitacoes Gerais de Clientes]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("HC_RETDI")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{558,400,317,55}</property>
        <property name="Name">[oButtonex12]</property>
        <property name="Caption">[Resumo Geral Locacoes]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">[Imprime resumo geral dos produtos em Locacao]</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[StartLocacao('extrato_geral')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{558,467,317,55}</property>
        <property name="Name">[oButtonex13]</property>
        <property name="Caption">[Ordens de Devolucao Ativas]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Cadastro das Solicitacoes de Recolhimento/Devolucao pendentes]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[StartLocacao('ordens_dev_pendentes')]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{558,557,317,55}</property>
        <property name="Name">[oButtonex15]</property>
        <property name="Caption">[Aditivos Ativos]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-19" weight="700"/>
        </property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">[Exibe cadastro de Aditivos Ativos]</property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[CiBrow("CR_RECFX")]]>
      </method>
    </part>
  </part>
  <part class="group">
    <style>
      <property name="Geometry">{13,411,524,116}</property>
      <property name="Name">[oGroup1]</property>
      <property name="Caption">[Faturas e Boletos]</property>
      <property name="TextColor">4194304</property>
      <property name="Transparent">.T.</property>
      <property name="font">
        <font name="Arial" width="0" height="-16" weight="700"/>
      </property>
      <property name="TabIndex">14</property>
    </style>
    <part class="buttonex">
      <style>
        <property name="Geometry">{24,437,233,71}</property>
        <property name="Name">[oButtonex11]</property>
        <property name="Caption">[&amp;4 - Geracao de Faturas de Cobranca]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-24" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Gera as faturas de cobranca dos servicos de locacao de um periodo]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[StartLocacao("init","faturamento_de_periodo")]]>
      </method>
    </part>
    <part class="buttonex">
      <style>
        <property name="Geometry">{288,437,233,71}</property>
        <property name="Name">[oButtonex14]</property>
        <property name="Caption">[&amp;5 - Cadastro de Faturas de Cobranca]</property>
        <property name="TextColor">4194304</property>
        <property name="font">
          <font name="Calibri" width="0" height="-24" weight="700"/>
        </property>
        <property name="WordWrap">.T.</property>
        <property name="Transparent">.T.</property>
        <property name="ToolTip">
[Cadastro com faturas de cobranca dos servicos de locacao]        </property>
        <property name="TabIndex">1</property>
      </style>
      <method name="onClick">
        <![CDATA[StartLocacao("faturas_de_servico")]]>
      </method>
    </part>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{25,634,233,52}</property>
      <property name="Name">[oButtonex16]</property>
      <property name="Caption">[&amp;9.Orcamentos a Confirmar]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-16" weight="400" italic="255"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="ToolTip">[Exibe Orcamentos esperando confirmacao]</property>
      <property name="TabIndex">14</property>
    </style>
    <method name="onClick">
      <![CDATA[wtelaselecaodav:="sf_fatp1_orcamentos"
vb_cuppv("AUTO",,,"O", "/ALTERARPN/")
wtelaselecaodav:=""]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{366,634,233,52}</property>
      <property name="Name">[oButtonex17]</property>
      <property name="Caption">
[&amp;A.Gerar Entrada no Estoque Ref a Produtos de Terceiros]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-16" weight="400" italic="255"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="ToolTip">[Exibe Orcamentos esperando confirmacao]</property>
      <property name="TabIndex">14</property>
    </style>
    <method name="onClick">
      <![CDATA[Novo_NfPed()
// vb_venda("SO2")]]>
    </method>
  </part>
  <part class="buttonex">
    <style>
      <property name="Geometry">{615,634,260,52}</property>
      <property name="Name">[oButtonex18]</property>
      <property name="Caption">
[&amp;B. Devolver / Dar Baixa no Estoque de Produtos Locados a Terceiros]      </property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Segoe UI Emoji" width="0" height="-16" weight="400" italic="255"/>
      </property>
      <property name="WordWrap">.T.</property>
      <property name="ToolTip">[Efetuar entrada de Pecas Locadas de Terceiros]</property>
      <property name="TabIndex">14</property>
    </style>
    <method name="onClick">
      <![CDATA[vb_venda("SD2")]]>
    </method>
  </part>
  <part class="label">
    <style>
      <property name="Geometry">{13,7,870,76}</property>
      <property name="Name">[oLabel1]</property>
      <property name="Caption">[Controle de Locacoes]</property>
      <property name="Justify">[Center]</property>
      <property name="TextColor">4194304</property>
      <property name="font">
        <font name="Calibri" width="0" height="-48" weight="700"/>
      </property>
      <property name="Transparent">.T.</property>
      <property name="TabIndex">15</property>
    </style>
  </part>
</part>
